<!DOCTYPE html>
<html>
  {% include head.html %}
  <body class="homePage" style="height: 100vh">
    <div style="margin-top: 50px; margin-left: 50px;">{% include svg-logo.html %}</div>
    <div style="height: 100vh">
      <div style="max-width: 900px; margin: auto;">
        <div style="display: flex; justify: space-around;">
          <img width="400px" style="margin: auto;" src ="/assets/img/buildings.png"/>
        </div>
        <div style="max-width: 75%; margin: auto;">
          <h2 style="margin: auto; margin-top: 20px; margin-bottom: 10px; color: rgb(13, 10, 226); font-size: 70px;  text-align: center;">DSX has retired.</h2>
          <h3 style="line-height: 105%; font-size: 28px; margin: auto; margin-bottom: 30px; text-align: center;"><a href="https://digiresilience.org">Center for Digital Resilience</a> (CDR) is sunsetting the Digital Security Exchange</h3>
          <p style="line-height: 140%; max-width: 85%; margin: auto; margin-bottom: 20px;">Since 2018, the DSX has functioned as the U.S. implementation of CDR’s work. As CDR has expanded, we have incorporated much of the DSX into it. For example, CDR maintains strong relationships with security providers in the U.S. and around the world, providing opportunities to connect organizations seeking assistance to the right kind of partners. CDR is also helping partners in the Middle East, Latin America, and Eastern Europe set up their own secure helpdesks (instances of the <a href="https://digiresilience.org/tech/link.html">CDR Link</a>).</p>
          <h3 style="max-width: 75%; line-height: 105%; font-size: 28px; margin: auto; margin-bottom: 20px; text-align: center;">Many many thanks to everyone who has supported the DSX since the beginning, including our amazing Advisory Committee!!</h3>
          <p style="line-height: 150%; max-width: 85%; margin: auto; margin-bottom: 26px;">Sunsetting the DSX is bittersweet. You can read more about our decision on the CDR blog. If you want to remain updated on digital security best practices, news related to digital security and human rights, and what we’re up to at CDR, sign up for the CDR Newsletter. here.
          </p>
          <div style="text-align: center">
            <h4 style="color: rgb(13, 10, 226); font-size: 24px;">Subscribe to the CDR Newsletter</h4>
            <div style="display: flex; justify-content: center; padding: 20px; width: 100%; margin: auto; margin-bottom: 20px;">
              <input type="email" value="" name="EMAIL" class="email" style="width: 350px; padding: 3px;" id="mce-EMAIL" placeholder="email address" required>
              <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_14cb589b4762cb7b2e9f3d5ec_f0b3eb0d5f" tabindex="-1" value=""></div>
              <div><input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" style="padding: 6px; border: 0px; margin-left: 5px; color: white; font-weight: bold; background-color: #bbb;"></div>
            </div>
          </div>
        </div>
      </div>
      <div style="background-color: rgb(235, 250, 254); bottom: 0; height: 100%; padding-top: 20px;">
        <div style="max-width: 750px; margin: auto;">
          <div style="display: flex; justify-content: space-between;">
            <div style="width: 50%; padding: 20px;">
              <div style="display: flex;  flex-direction: column-reverse; height: 120px; justify-content: flex-start; align-items: center;">
                <img width="100px" style="margin-bottom: 10px;" src ="/assets/img/firstaid.png"/>
              </div>
              <p style="line-height: 150%;">If your organization has questions about their digital security needs, refer to the Digital First Aid Kit.</p>
              <div style="margin-top: 20px; display: flex;">
                <img width="16px" style="width: 16px; height: 16px; margin-left: 30px; margin-right: 10px;" src ="/assets/img/blue-triangle.png"/>
                <a style="font-size: 16px" href="https://digitalfirstaid.org">https://digitalfirstaid.org</a>
              </div>
            </div>
            <div style="width: 50%; padding: 20px;">
              <div style="display: flex; align-items: center; flex-direction: column-reverse; height: 120px; justify-content: flex-start;">
                <img width="80px" style="margin-bottom: 10px;" src ="/assets/img/contact-cdr.png"/>
              </div>
              <p style="line-height: 150%">If you’re seeking specific advice about organizational security needs or have questions about CDR you can contact us.</p>
              <div style="margin-top: 20px; display: flex; justify-content: flex-start;">
                <img width="16px" style="width: 16px; height:16px; margin-left: 30px; margin-right: 10px; " src ="/assets/img/blue-triangle.png"/>
                <a style="font-size: 16px" href="mailto:info@digiresilience.org">Contact CDR</a>
              </div>
          </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
